{
	 "Catalog": "Catálogo"
	,"SearchResults": "Resultados de búsqueda"

	,"SelectFamily": "Selecciona una familia"
	,"SelectSubtype": "Selecciona un subtipo en el menú de la derecha"
	,"ArticleNotFound": "Artículo no encontrado"
	,"ArticleNotAvailable": "Artículo no disponible"

	,"StartOrder": "Empezar pedido"
	,"ShoppingBasket": "Cesta de la compra"
	
	,"Realm": "Familia"
	,"Subtype": "Subtipo"
	,"Date:": "Fecha:"
	,"Warehouse:": "Almacén:"
	,"Search:": "Buscar:"
	,"GeneralSearch": "Búsqueda general"

	,"Amount": "Cant"
	,"Aval": "Disp"
	,"Name": "Nombre"
	,"S1": "Med"
	,"S2": "S2"
	,"Stems": "Tallos"
	,"Cat": "Cat"
	,"Pack": "Pack"
	,"Origin": "Origen"
	,"Price": "Precio"
	
	,"from %.2d€": "desde %.2d€"
	,"AddToBasket": "Añadir artículo"
	,"Add": "Añadir"
	,"Erase": "Borrar"
	,"Confirm": "Confirmar"

	,"IndicativePhotos": "* Las fotos son orientativas"
	
	,"Added%dOf%s": "Añadidos %d de %s"
	,"NoMoreAmountAvailable": "No hay más cantidad disponible"
}
